{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "loadisk:exhaust",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/particles/exhaust"
			}
		},
		"components": {
			"minecraft:emitter_local_space": {
				"position": true,
				"rotation": true
			},
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 5,
				"max_particles": 100
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 0.9
			},
			"minecraft:emitter_shape_point": {},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 0.9
			},
			"minecraft:particle_initial_speed": 0.2,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [0, 0.5, 0]
			},
			"minecraft:particle_appearance_billboard": {
				"size": [0.2, 0.2],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 64,
					"texture_height": 64,
					"uv": [0, 0],
					"uv_size": [64, 64]
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": {
					"interpolant": "v.particle_age / v.particle_lifetime",
					"gradient": {
						"0.0": "#FFAAAAAA",
						"1.0": "#FF3B3B3B"
					}
				}
			}
		}
	}
}